global:
  registry: docker.io
  repository: freeleaps
  nodeSelector: {}
content:
  replicas: 1
  image:
    registry: docker.io
    repository: null
    name: content
    tag: 1.0.0
    imagePullPolicy: IfNotPresent
  ports:
  - name: http
    containerPort: 8013
    protocol: TCP
  resources:
    requests:
      cpu: 50m
      memory: 64Mi
    limits:
      cpu: 100m
      memory: 128Mi
  probes: {}
  services:
  - name: content-service
    type: ClusterIP
    port: 8013
    targetPort: 8013
  ingresses: {}
  configs:
    tz: UTC
    appName: content
    serviceApiAccessHost: 0.0.0.0
    serviceApiAccessPort: 8013
    mongodbName: freeleaps2
    mongodbPort: 27017
    mongodbUri: mongodb+srv://freeadmin:0eMV0bt8oyaknA0m@freeleaps2.zmsmpos.mongodb.net/?retryWrites=true&w=majority
    freeleapsWwwAsAzureClientSecret: jTu8Q~WceiK-5dfZB44Ww-K4fVGi3_5tHNWYYbdX
    centralStorageWebapiUrlBase: http://central-storage-service.freeleaps-prod.svc.freeleaps.cluster:8005/api/central_storage
